# Generated by Django 4.2 on 2023-06-01 08:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_userchallenges_invoice_url_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='userchallenges',
            name='order_id',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
